Commit 36973250 authored by Louis Gesbert's avatar Louis Gesbert
Browse files

Opam bootstrap scripts require `openssl` :/

md5sum would be sufficient, but well...
parent d397fe4b
......@@ -2,7 +2,7 @@ FROM alpine:3.11 as compilation
ARG OCAML_VERSION=4.11.1
RUN apk add gcc g++ make coreutils
RUN apk add gcc g++ make coreutils openssl
ADD https://github.com/ocaml/ocaml/archive/${OCAML_VERSION}.tar.gz /src/ocaml.tar.gz
WORKDIR /src/ocaml
RUN tar xzf ../ocaml.tar.gz --strip-components=1
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment